1. Dizzy714's Avatar
    Can a 3GS on stock 4.0 be jailbroken on 4.0? Or does it need to be downgraded to 3.1.3 then back up to 4.0?

    Quick answer needed #2: Go back in time a bit, when 3.1.3 wasn't jailbreakable on a 3GS - why exactly wasn't it jailbreakable on a 3GS again?
    2010-07-08 01:14 PM
  2. Simtech's Avatar
    1. No
    2. Because the current jailbreak wasn't compatible with 3.1.3 / 3GS
    2010-07-08 01:26 PM
LINK TO POST COPIED TO CLIPBOARD